/* -------------------- Flexslider Design BEGINN -------------------- */

@media screen and (max-width: 1199px) {
  .flexslider-content {
    min-height: 200px !important;
  }
  .flexslider-floating {
    height: 480px;
    width: 100% !important;
    position: absolute;
    transform: translatey(80px);
    right: 0% !important;
  }
}
.flex-control-nav {
    display: none;
}
#main-flexslider.flexslider .slides img {
    width: 100%;
    height: 280px !important;
    object-fit: cover;
    display: block;
}
@media (min-width: 992px) {
#main-flexslider.flexslider .slides img {
    width: 100%;
    height: 600px !important;
    object-fit: cover;
    display: block;
}
}
.flexslider-heading {
  width: 100%;
  height: 550px;
  position: relative;
  padding: 0 40px;
  background-image: var(--bg-flex-heading);
}
@media screen and (max-width: 1199px) {
  .flexslider-heading {
    padding: 0 20px;
  }
}
.flexslider-floating {
  position: relative;
  overflow: hidden;
  animation: image 0.6s 0.2s ease backwards;
}
@keyframes image {
  0% {
    opacity: 0;
    transform: translatey(200px);
  }
}
.flexslider-floating img {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1199px) {
  .flexslider-floating {
    height: 480px;
    width: 70%;
    position: absolute;
    transform: translatey(80px);
    right: -6%;
  }
}
.flexslider-floating:before, .flexslider-floating:after {
  background-image: var(--bg-flex-float);
  content: "";
  position: absolute;
  width: 100%;
  height: 0%;
  top: 100%;
  left: 0;
  z-index: 3;
  opacity: 1;
}
.flexslider-floating:before {
  animation: imageBefore 1s 0.2s ease backwards;
}
@keyframes imageBefore {
  0% {
    height: 100%;
    top: 0;
  }
}
.flexslider-content {
  position: relative;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 1199px) {
  .flexslider-content {
    min-height: 500px;
  }
}
.flexslider-text {
  z-index: 1;
  color: #637498;
  background-color: var(--bg-flex-text);
  padding: 40px;
  *max-width: 620px;
  width: 300px;
  backdrop-filter: blur(8px);
  animation: text 0.8s 0.6s ease backwards;
  position: absolute;
}
@media (min-width: 992px) {
.flexslider-text {
  z-index: 1;
  color: #637498;
  background-color: var(--bg-flex-text);
  padding: 40px;
  *max-width: 620px;
  width: 90%;
  backdrop-filter: blur(8px);
  animation: text 0.8s 0.6s ease backwards;
  position: absolute;
  left: 10vw;
}
}
.flexslider-text:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 100%;
  background-color: rgba(145, 100, 46, 0.5);
  top: 0;
  left: 0;
  animation: line 0.8s 0.6s ease backwards;
}
@keyframes line {
  0% {
    right: 0;
    width: 100%;
    opacity: 0;
  }
}
@media screen and (max-width: 1199px) {
  .flexslider-text {
    padding: 18px;
    margin: 90px 0 40px 0;
  }
}
@keyframes text {
  0% {
    opacity: 0;
    transform: translateX(200px);
  }
}

/* -------------------- Flexslider Design ENDE -------------------- */



/* -------------------- Flexslider Navigationspfeile BEGINN -------------------- */

#main-flexslider .flex-direction-nav {
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: 0px;
  top: 0px;
  height: 58%;
}
#main-flexslider .flex-direction-nav a {
  display: none;
}
.flex-direction-nav a {
  background-color: #fff;
  width: 25px;
  height: 60px;
}
.flex-direction-nav a:before {
  color: #333;
  padding: 16px 0px;
}
.flex-direction-nav .flex-prev {
  left: 105px;
  opacity: 0;
}
#main-flexslider:hover .flex-direction-nav .flex-prev {
  left: 105px;
}
.flex-direction-nav .flex-next {
  right: 10px;
  opacity: 0;
  left: inherit;
}
#main-flexslider:hover .flex-direction-nav .flex-next {
  right: 25px;
}
@media (min-width: 992px) {
  #main-flexslider .flex-direction-nav a {
    display: block;
  }
}

/* -------------------- Flexslider Navigationspfeile ENDE -------------------- */



/* -------------------- Flexslider Übergang BEGINN -------------------- */

.bg-slider {
	background: url("../images/bg-slider.svg");
	background-position: bottom;
	width: 100%;
	height: 100%;
	z-index: 9;
	position: absolute;
	background-repeat: no-repeat;
	background-size: 100%;
}

/* -------------------- Flexslider Übergang ENDE -------------------- */
